@charset "UTF-8";
/* CSS Document */

body,
html {
    margin:0;
    padding:0;
	width:100%; 
	height: 100%;
	background-color:#333;
}



/*TEXT*/
body, h1, h2, h3{
	color:#FFF;
	font-family:helvetica, sans-seriff;
	letter-spacing:normal;
}

body{
	font-size:12px;
}

h1{
	font-size:22px;
	font-weight:normal;
}

h2{
	font-size:12px;
}



/* LINKS */
a:link {
	color:#FFF;
	text-decoration:underline;
}

a:visited {
	color:#FFF;
	text-decoration:underline;
}

a:hover {
	font-weight:bold;
}

a:focus {
	color:#FFF;
	font-weight:bold;
}

a:active {
	color:#FFF;
	font-weight:bold;
}


/* TABLES & LISTS */



/*SIDE NAVIGATION BUTTONS*/



/* FRAMES */

div#wrapper{
	width:800px;
	background-color:#FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: none;
	margin-bottom:none;
	overflow:hidden;
	padding-bottom:0;
}

div#toprow{
	width:800px;
	overflow:hidden;
}

div#toplogo{
	width:250px;
	height:80px;
	background: #333 url(logo.png) no-repeat;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

div#topbanner{
	width:520px;
	height:80px;
	background-color: url(banner.png);
	float:left;
	margin:10px;
}

div#topbtright{
	width:255px;
	height:80px;
	background-color:#CCC;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

div#middlerow{
	width:800px;
}


div#sidenavi{
	width:250px;
	height:300px;
	background-color:#FFF;
	margin-left:10px;
	margin-right:10px;
	float:left;
}

div#image{
	width:520px;
	height:300px;
	background-color:#CCC;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

div#bottomrow{
	width:800px;
	clear:both;
	margin-bottom:10px;
	overflow:hidden;
}

div#news{
	width:210px;	
	background: #333;
	margin-left:10px;
	margin-right:10px;
	float:left;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}

div#text{
	width:480px;
	background-color:#069;
	margin-right:10px;
	overflow:hidden;
	float:right;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}

div#title{
	width:480px;
	border-bottom:dashed thin;
	font-size:24px;
}



/*SIDE NAVIGATION BUTTONS*/
#logo{
  display: block;
  width: 250px;
  height: 80px;
  float:right;
  margin-bottom:0px;
  background: url(logo.png) no-repeat 0 0;
}

#logo:hover{ 
  background-position: 0 -80px;
}

#logo span{
  display: none;
}

#logo_a{
	display: block;
  	width: 250px;
  	height: 80px;
  	float:right;
  	margin-bottom:0px;
  	background: url(logo_a.png) no-repeat 0 0;
}

#logo_a span{
  display: none;
}

#about{
  display: block;
  width: 250px;
  height: 50px;
  float:right;
  margin-bottom:0px;
  background: url(bt_navi_about.png) no-repeat 0 0;
}

#about:hover{ 
  background-position: 0 -50px;
}

#about span{
  display: none;
}

#about_a{
	display: block;
  	width: 250px;
  	height: 50px;
  	float:right;
  	margin-bottom:0px;
  	background: url(bt_navi_about_a.png) no-repeat 0 0;
}

#about_a span{
  display: none;
}


#prog{
  display: block;
  width: 250px;
  height: 50px;
  float:right;
  margin-bottom:0px;
  background: url(bt_navi_progs.png)no-repeat 0 0;
}

#prog:hover{ 
  background-position: 0 -50px;
}

#prog span{
  display: none;
}

#prog_a{
	display: block;
  	width: 250px;
  	height: 50px;
  	float: right;
  	margin-bottom:0px;
  	background: url(bt_navi_progs_a.png) no-repeat 0 0;
}

#prog_a span{
  display: none;
}


#clients{
  display: block;
  width: 250px;
  height: 50px;
  float:right;
  margin-bottom:0px;
  background: url(bt_navi_clients.png) no-repeat 0 0;
}

#clients:hover{ 
  background-position: 0 -50px;
}

#clients span{
  display: none;
}

#clients_a{
	display: block;
  	width: 250px;
  	height: 50px;
  	float:right;
  	margin-bottom:0px;
  	background: url(bt_navi_clients_a.png) no-repeat 0 0;
}

#clients_a span{
  display: none;
}


#services{
  display: block;
  width: 250px;
  height: 50px;
  float:right;
  margin-bottom:0px;
  background: url(bt_navi_services.png) no-repeat 0 0;
}

#services:hover{ 
  background-position: 0 -50px;
}

#services span{
  display: none;
}

#services_a{
	display: block;
  	width: 250px;
  	height: 50px;
  	float:right;
  	margin-bottom:0px;
  	background: url(bt_navi_services_a.png) no-repeat 0 0;
}

#services_a span{
  display: none;
}


#careers{
  display: block;
  width: 250px;
  height: 50px;
  float:right;
  margin-bottom:0px;
  background: url(bt_navi_careers.png) no-repeat 0 0;
}

#careers:hover
{ 
  background-position: 0 -50px;
}

#careers span{
  display: none;
}

#careers_a{
	display: block;
  	width: 250px;
  	height: 50px;
  	float:right;
  	margin-bottom:0px;
  	background: url(bt_navi_careers_a.png) no-repeat 0 0;
}

#careers_a span{
  display: none;
}


#contact{
  display: block;
  width: 250px;
  height: 50px;
  float:right;
  margin-bottom:0px;
  background: url(bt_navi_contact.png) no-repeat 0 0;
}

#contact:hover{ 
  background-position: 0 -50px;
}

#contact span{
  display: none;
}

#contact_a{
	display: block;
  	width: 250px;
  	height: 50px;
  	float:right;
  	margin-bottom:0px;
  	background: url(bt_navi_contact_a.png) no-repeat 0 0;
}

#contact_a span
{
  display: none;
}

